Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation noha elsayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha elsayed Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  000000000 Bot:  Please wait while we transfer you to an agent Agent:  Hello noha ...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello sohaib Customer:  IMAGE Customer:  Centerpoint cancelled part from my order and till now i didn't receive my refund Customer:  That's problem number 1 . Customer:  IMAGE Customer:  My second problem is ,, i placed an order since 27 february and till now nothing new happened to my order Customer:  R u still with me? Agent:  Please hold for a moment while I gather those details for you. Customer:  Okay take your time Agent:  We would like to inform you that we have processed the refund of amount (AED 91.66) on (27/02/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Customer:  Okay and the other prob Agent:  Is there anything else I can help you with? Customer:  Yes i placed an order since 27 february and till now it doesn't shipped nor delivered Customer:  IMAGE Agent:  Please hold for a moment while I gather those details for you. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Okay thank you for your efforts Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noha Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466750 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:41 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:42 AM, 03rd Mar                     noha elsayed                    Good morning saeed           08:42 AM, 03rd Mar                     noha elsayed                             08:42 AM, 03rd Mar                     noha elsayed                    i placed an order since 27 february and till now it wasn't shipped nor delivered           08:43 AM, 03rd Mar                     noha elsayed                    Is there something wrong           08:43 AM, 03rd Mar                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            08:44 AM, 03rd Mar                     noha elsayed                    9638466750           08:44 AM, 03rd Mar                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           08:45 AM, 03rd Mar                     noha elsayed                    في انتظارك           08:46 AM, 03rd Mar                   Saeedurrahman                   تقبل كامل اعتذارنا على الازعاج تم رفع القضية الى الجهة المعنية لحلهافي اسرع وقت ممكن     سيتم تحديثك عبر الايميل المسجل في حسابك            08:47 AM, 03rd Mar                     noha elsayed                    أشكرك           08:47 AM, 03rd Mar                   Saeedurrahman                   كان من دواعي سروري مساعدتكم.            08:48 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180471